@charset "utf-8";
/* CSS Document */
/*///////////////////////////////*/
/*//////// Toyota Motor /////////*/
/*///////////////////////////////*/
#headerTMS {
	height:450px;
	float:left;
}
.headerTMSimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:450px;
	width:950px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionTMS {
	padding-top:10px;
	width:600px;
	height:30px;
	float:left;
	display:block;
}
/* CONTROLS */
.btnTMS {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backTMS {
	background-image:url("../images/btn_circle-back.png");
	background-position: center;
}
#nextTMS {
	background-image:url("../images/btn_circle-next.png");
	background-position: center;
}
#controlTMS {
	background-image:url("../images/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerTMSnav-outer {
	position: relative;
	top:400px;
	width:950px;
	z-index:99998;
}
#headerTMSnav {
/*	padding-left:15px;*/
}
/*///////////////////////////////*/
/*//////// Nissan Mobile ////////*/
/*///////////////////////////////*/
#headerNMS {
	height:450px;
	width:570px;
	float:left;
}
.headerNMSimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:450px;
	width:570px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionNMS {
	width:380px;
	height:32px;
	float:left;
	padding-top:7px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnNMS {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backNMS {
	background-image:url("images/308694/btn_circle-back.png");
	background-position: center;
}
#nextNMS {
	background-image:url("images/308694/btn_circle-next.png");
	background-position: center;
}
#controlNMS {
	background-image:url("images/308694/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerNMSnav-outer {
	position: relative;
	top:380px;
	width:570px;
	z-index:99998;
}
#headerNMSnav {
	padding-left:32px;
}
/*///////////////////////////////*/
/*//////// True Movie H /////////*/
/*///////////////////////////////*/
#headerTCT {
	height:400px;
	width:570px;
	float:left;
}
.headerTCTimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:400px;
	width:570px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionTCT {
	width:400px;
	height:32px;
	float:left;
	padding-top:10px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnTCT {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backTCT {
	background-image:url("images/2198dc/btn_circle-back.png");
	background-position: center;
}
#nextTCT {
	background-image:url("images/2198dc/btn_circle-next.png");
	background-position: center;
}
#controlTCT {
	background-image:url("images/2198dc/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerTCTnav-outer {
	position: relative;
	top:350px;
	width:570px;
	z-index:99998;
}
#headerTCTnav {
/*	padding-left:15px;*/
}
/*///////////////////////////////*/
/*// Department of Corrections //*/
/*///////////////////////////////*/
#headerISC {
	height:370px;
	width:475px;
	float:left;
}
.headerISCimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:370px;
	width:475px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionISC {
	width:320px;
	float:left;
	padding-top:10px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnISC {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backISC {
	background-image:url("images/e57605/btn_circle-back.png");
	background-position: center;
}
#nextISC {
	background-image:url("images/e57605/btn_circle-next.png");
	background-position: center;
}
#controlISC {
	background-image:url("images/e57605/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerISCnav-outer {
	position: relative;
	top:320px;
	width:475px;
	z-index:99998;
}
#headerISCnav {
	/*	padding-left:30px;*/
	padding-right:15px;
}
/*///////////////////////////////*/
/*// Department of Corrections //*/
/*///////////////////////////////*/
#headerISS {
	height:370px;
	width:475px;
	float:left;
}
.headerISSimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:370px;
	width:475px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionISS {
	width:300px;
	float:left;
	padding-top:10px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnISS {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backISS {
	background-image:url("../images/btn_circle-back.png");
	background-position: center;
}
#nextISS {
	background-image:url("../images/btn_circle-next.png");
	background-position: center;
}
#controlISS {
	background-image:url("../images/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerISSnav-outer {
	position: relative;
	top:320px;
	width:475px;
	z-index:99998;
}
#headerISSnav {
	padding-left:20px;
}
/*///////////////////////////////*/
/*////////// True 840 ///////////*/
/*///////////////////////////////*/
#headerTCE {
	height:350px;
	width:475px;
	float:left;
}
.headerTCEimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:350px;
	width:475px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionTCE {
	width:300px;
	float:left;
	padding-top:10px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnTCE {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backTCE {
	background-image:url("images/e57605/btn_circle-back.png");
	background-position: center;
}
#nextTCE {
	background-image:url("images/e57605/btn_circle-next.png");
	background-position: center;
}
#controlTCE {
	background-image:url("images/e57605/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerTCEnav-outer {
	position: relative;
	top:300px;
	width:475px;
	z-index:99998;
}
#headerTCEnav {
/*	padding-left:20px;*/
}
/*///////////////////////////////*/
/*///////// True Canopy /////////*/
/*///////////////////////////////*/
#headerTCM {
	height:350px;
	width:475px;
	float:left;
}
.headerTCMimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:350px;
	width:475px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionTCM {
	width:300px;
	float:left;
	padding-top:10px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnTCM {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backTCM {
	background-image:url("images/2198dc/btn_circle-back.png");
	background-position: center;
}
#nextTCM {
	background-image:url("images/2198dc/btn_circle-next.png");
	background-position: center;
}
#controlTCM {
	background-image:url("images/2198dc/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerTCMnav-outer {
	position: relative;
	top:300px;
	width:475px;
	z-index:99998;
}
#headerTCMnav {
	padding-left:20px;
}
/*///////////////////////////////*/
/*//////////// TT&T /////////////*/
/*///////////////////////////////*/
#headerTMN {
	height:450px;
	float:left;
}
.headerTMNimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:450px;
	width:950px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionTMN {
	padding-top:10px;
	width:750px;
	height:32px;
	float:left;
	display:block;
}
/* CONTROLS */
.btnTMN {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backTMN {
	background-image:url("images/224980/btn_circle-back.png");
	background-position: center;
}
#nextTMN {
	background-image:url("images/224980/btn_circle-next.png");
	background-position: center;
}
#controlTMN {
	background-image:url("images/224980/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerTMNnav-outer {
	position: relative;
	top:390px;
	width:950px;
	z-index:99998;
}
#headerTMNnav {
/*	padding-left:15px;*/
}
